Subject: RE: Shift Change for Training ( Pritish Nandi)
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, abhishek kumar <[email-masked]>
Date: Mon, 30 Aug 2021 06:50:26 +0000

Hi Pritish,

Thank you for informing me. I can take care of the Technical questions and RMA in the second half.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 30. august 2021 08:47
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]>; abhishek kumar <[email-masked]>
Subject: Shift Change for Training ( Pritish Nandi)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Just to update you that I would be changing my shift from 7.30 AM IST (4 AM CET) till 4.30 PM IST (1 PM CET) so that I can train the new Chinese agent for Enterprise and Gaming.

These changes would be till next week. From 13th Sept 2021, I would be back in the Normal EMEA shift.

I would work on all RMA's every day. However, for any technical questions, I would request you to please take care of them.

Regards,
Pritish Nandi